Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0679

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0679
Last Modified 05 Sep 2008 04:46:59
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0679

Summary

PHP remote file inclusion vulnerability in tell_a_friend.inc.php for Tell A Friend Script 2.7 before 20050305 allows remote attackers to execute arbitrary PHP code by modifying the script_root parameter to reference a URL on a remote web server that contains the code. NOTE: it was later reported that 2.4 is also affected.

Vulnerable Systems

Application

  • Stadtaus Tell A Friend Script 2.7


References

CONFIRM - http://www.stadtaus.com/forum/t-1579.html

SECTRACK - 1013390

XF - tellafriend-scriptroot-file-include(19630)

BUGTRAQ - 20070727 Friend Script 2.5 - 2.4 Remote File İnclude

OSVDB - 14628

MISC - http://arfis.wordpress.com/2007/09/13/rfi-02-openelibrary/


Last Updated: 27 May 2016 10:39:53